.woocommerce span.onsale {
    min-height: 4em;
    min-width: 4em;
    line-height: 3.5em;
    display: inline-block;
    height: 4em;
    width: 4em;
}

.aep-product #container {
    margin-top: 0px !important;
}

.rtl.woocommerce .product span.onsale {
    top: 0.5em;
    right: 0.5em;
}

.woocommerce #content,
.woocommerce-page #content {
    padding: 1em;
}

#primary {
    min-height: 100vh;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-bottom: 25px;
    margin-top: 25px;
}

.woocommerce #primary>.container #content #main {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
    
}


.woocommerce-page #content .woocommerce {
    max-width: 1140px;
    margin-right: auto;
    margin-left: auto;
}

.wcPageTitle {
    font-weight: bold;
}


.woocommerce  input[type=radio],
.woocommerce-page input[type=radio],
.woocommerce  input[type=checkbox],
.woocommerce-page input[type=checkbox]{
    position: static;
    transform: scale(1.5);
    margin-right: 10px;
    margin-left: 0px;
}

.rtl.woocommerce  input[type=radio],
.rtl.woocommerce-page input[type=radio],
.rtl.woocommerce  input[type=checkbox],
.rtl.woocommerce-page input[type=checkbox]{
    margin-right: 0;
    margin-left: 10px;
    float: none;
}

.woocommerce-page .radio, .checkbox {
    margin-top: 0px;
    margin-bottom: 0px;
}

.product .cart input[type=number] {
    padding: 1px;
}

.rtl.woocommerce div.product form.cart .variations select {
    /*margin-right: 1em;*/
    /*margin-left: 0;*/
    margin-bottom: 10px;
}

.rtl.woocommerce div.product form.cart .variations td.label {
    padding-left: 0;
    padding-right: 1em;
}

.woocommerce label {
    color: #878787;
}

.rtl .elementor-widget-ae-woo-tabs .ae-woo-tabs {
    text-align: right;
}

.aep-product #commentform textarea {
    border-color: #aaa;
}

.rtl .ae-element-woo-layout-horizontal .quantity {
    float: right;
    margin-left: 7px!important;
}

.woocommerce table.shop_attributes th {
    width: 150px;
    font-weight: 700;
    padding: 8px;
    border-top: 0;
    border-bottom: 1px dotted rgba(0,0,0,.1);
    margin: 0;
    line-height: 1.5;
}

.ae_global_templates-template form.cart .variations {
    margin-bottom: 1.5em !important;
    border: 0;
    width: 100%;
}

.rtl.ae_global_templates-template form.cart .variations td.label {
    padding-left: 0;
    padding-right: 1em;
}

.ae_global_templates-template form.cart .variations select {
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-left: 1em;
}

.rtl.ae_global_templates-template form.cart .variations select {
    margin-bottom: 10px;
}

.ae_global_templates-template label {
    color: #878787;
}

/* Styles  for product's galleries in AE templates */
.elementor-html .rtl.single-ae_global_templates .woocommerce-product-gallery  {
    direction: ltr;
}
.elementor-html .rtl.single-ae_global_templates .woocommerce-product-gallery .flex-control-nav li  {
    pointer-events: none;
	cursor: default;
}


/*
 *    Product page styles
 */
.rtl.woocommerce #content div.product div.images,
.rtl.woocommerce div.product div.images,
.rtl.woocommerce-page #content div.product div.images,
.rtl.woocommerce-page div.product div.images {
    float: left;
}


.rtl.woocommerce #content div.product div.summary,
.rtl.woocommerce div.product div.summary,
.rtl.woocommerce-page #content div.product div.summary,
.rtl.woocommerce-page div.product div.summary {
    float: right;
}

.rtl.woocommerce .product span.onsale {
    top: 0.5em;
    left: 0.5em;
    right: auto;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    left: auto;
    right: 0.5em;
}

.rtl.single-product .product span.onsale {
  top: 3em;
}


@media (min-width: 992px) {
    .rtl .col-md-1,
    .rtl .col-md-2,
    .rtl .col-md-3,
    .rtl .col-md-4,
    .rtl .col-md-5,
    .rtl .col-md-6,
    .rtl .col-md-7,
    .rtl .col-md-8,
    .rtl .col-md-9,
    .rtl .col-md-10,
    .rtl .col-md-11 {
        float: right;
    }
}


.single-product {
    font-size: 1.3em;
}

.single-product .product_title {
    font-size: 1.7em;
    font-weight: normal;
    color: #666666;
    margin-bottom: 0px;
}

.single-product a {
    color: #208598;
}

.single-product .product_meta,
.single-product .sku_wrapper {
    font-weight: bold;
}

.single-product .sku_wrapper {
    line-height: 3em;
    margin: 0px;
}

.single-product .row {
    margin: 1.5em 0px 0px;
    
}

.single-product .extraFields {
    margin: 1.5em 0 0;
}

.single-product form .extraFields {
    padding-bottom: 1.5em;
}

.categoryDescr {
	font-weight: bold;
}

.woocommerce-product-details__short-description {
    margin: 1em 0;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 1em 0;
  	font-size: 1.2em;
}

.woocommerce-product-details__short-description p {
    margin: 0;
}


.single-product input,
.single-product select,
.single-product button,
.single-product .quick_buy_container
{
    display: inline-block;
}

.single-product .woocommerce-product-gallery {
  margin-top: 3em;
}

.single-product .quantity .button,
.single-product .quantity input
{
    float: none !important;
}

.single-product form.cart .variations {
    margin-bottom: 1.5em !important;
}

.single-product .quantity input.qty,
.single-product .variations select {
    font-size: 1.25em;
    line-height: 1.85em;
    border: 1px solid black;
    background: white;
    padding: 0;
}

.rtl.single-product .variations select {
    padding-left: 1.5em;
}


.single-product .single_variation {
    margin-bottom: 1em;
}


.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #999;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
    color: #208598;
}

.woocommerce div.product .woocommerce-tabs h2 {
    color: #666;
}

.single-product .quantity {
    display: flex;
}

.woocommerce a.added_to_cart {
    display: none;
}

.single-product a.plus.button,
.single-product a.minus.button
{
    font-size: 1.25em;
    padding: 0.4em;
    line-height: 1.1;
    color: white;
    background: black;
    border: 1px solid black;
    width: 3ch;
    text-align: center;
}

.single-product a.plus.button {
    border-top-right-radius: 0.4em;
    border-bottom-right-radius: 0.4em;
    margin-left: -4px;
}

.single-product a.minus.button {
    border-top-left-radius: 0.4em;
    border-bottom-left-radius: 0.4em;
    margin-right: -4px;
    margin-left: 1em; 
}

.single-product a.plus.button:hover,
.single-product a.minus.button:hover
{
    color: black;
    background: white;
}

.rtl.single-product button.button.alt,
.rtl.single-product button,
div.elementor .elementor-element.elementor-wc-products ul.products li.product .button.ajax_add_to_cart.product_type_simple
{
    background-color: #208598;
    border: 1px solid #208598;
    font-size: 1.25em;
    color: white;
    padding: 0.4em 2em; 
    line-height: 1.1;
}

div.elementor .elementor-element.elementor-wc-products ul.products li.product .button.ajax_add_to_cart.product_type_simple {
    line-height: 1.8;
  	font-size: 14px;
  	padding: 3px 14px;
}

.rtl.single-product button.button.alt:hover,
.rtl.single-product button:hover,
.single-product.woocommerce a.button.add_to_cart_button:hover,
div.elementor .elementor-element.elementor-wc-products ul.products li.product .button.ajax_add_to_cart.product_type_simple:hover
{
    background-color: white;
    color: #208598;
}

.rtl.single-product button.button.alt {
    margin-left: 1em;
}

.woocommerce div.product p.price,
.woocommerce div.product span.price {
    color: #208598;
    font-size: 2em;
    font-weight: bold;
}

.single-product h2 {
    color: #208598;
}

.single-product .upsells {
    margin-top: 2em;
    color: #666;
}

.single-product .related > h2,
.single-product .upsells > h2 {
    color: #666;
    font-weight: normal;
    border-bottom: 1px solid #dfdfdf;
    text-align: center;
}

.single-product .upsells li {
    text-align: center;
}

.single-product .upsells a.buy,
.single-product .related a.buy,
.single-product.woocommerce a.button.add_to_cart_button
{
    color: white;
    background: #208598;
    font-size: 14px;
    line-height: 1.1;
    padding: 5px 14px;
    border: 1px solid #208598;
    height: auto;
    display: inline-block;
}

.single-product .upsells a.buy,
.single-product .related a.buy,
.woocommerce.single-product .buy
{
 	background: #f17214;
  	border-color: #f17214;
}

.single-product .upsells a.buy:hover,
.single-product .related a.buy:hover,
.woocommerce.single-product .buy:hover
{
 	background: white;
  	color: #f17214;
}

.single-product.woocommerce a.button.add_to_cart_button {
    margin-left: 1em;
}


.single-product.woocommerce ul.products li.product .woocommerce-loop-product__title,
.single-product.woocommerce ul.products li.product .price
{
    text-align: center;
    color: #666;
    font-weight: bold;
    font-size: 1.2em;
}

.woocommerce-variation-price .price {
    display: none !important;
}

.woocommerce-form-coupon-toggle {
	font-weight: bold;
  	font-size: 20px;
}

.woocommerce.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term):last-of-type {
    margin-right: 8px;
}

.variations .col-md-6:last-child {
    width: 100%;
}



@media ( max-width: 1000px ) {
	.single-product form .extraFields select {
        width: 100%;
        text-overflow: ellipsis;
    }
}


@media ( max-width: 768px ) {
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product
    {
        width: 100% !important;
    }
   
    .single-product .sku_wrapper {
  	   float: right !important;
    }
    
    .single-product .quick_buy_button {
        margin-top: 1em;
    }
    
    .product .up-sells .products {
        display: block;
    }
    
    .woocommerce ul.products[class*=columns-] li.product,
    .woocommerce-page ul.products[class*=columns-] li.product {
        margin-bottom: 5em;
    }
    
    
    .single-product .upsells a.buy,
    .single-product.woocommerce a.button.add_to_cart_button {
        font-size: 18px;
    }
    
    .woocommerce div.product form.cart div.quantity {
        margin: 0 auto 1.5em !important;
        justify-content: center;
        float: none;
    }
    
    .woocommerce div.product form.cart .single_add_to_cart_button,
    .rtl.single-product button
    {
        float: none;
        margin: 0 auto 1.5em !important;
        display: block;
        font-size: 1.5em;
    }
    
    .single-product form.cart  .quick_buy_container {
        display: block;
    }
    
    .single-product a.minus.button {
        margin-left: 0px;
    }
    
  	.woocommerce-product-details__short-description table {
        width: 100% !important;
    }
}